@charset "iso-8859-1";
/* CSS Document */
/*------------------------------------------------------
CSS Created:	05/05/2015
CSS Author:		Alessandro Avallone
---------------------------------------------* GENERAL */
html, body {
	padding:0;
	margin:0;
	height:100%;
	font-family: 'Open Sans', sans-serif;
	background-color:#243b88;	
	}
.margin_zeroauto {
	margin:0 auto !important;
	position:relative !important;
	box-sizing:border-box !important;
}
.clear {
	clear:both;
}
img {
	border:0;
}
.overflow {
	overflow:hidden;
}
.visible {
	opacity:1
}
.invisible {
	opacity:0;	
}
.title {
	font-family: 'Lora', serif;	
}
input[type="text"],
input[type="email"],
input[type="password"] {
	width:100%;
    font-family: 'Open Sans', sans-serif;
	padding:10px;
	box-sizing:border-box;
}
textarea {
    font-family: 'Open Sans', sans-serif;
	padding:10px;	
}
select {
    font-family: 'Open Sans', sans-serif;
	padding:10px;	
}
table tr td {
	border-bottom: 1px solid #e9e9e9;
}

table tr td:nth-of-type(odd) {
	width: 20%;
}

table tr td:nth-of-type(even) {
	width: 20%;
}

/*---------------------------------------------* LIGHTBOX */

#lightbox {
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.85);
	position:fixed;
	z-index:1100;
	left:0px;
	top:0px;
	padding:40px 0;
	text-align:center;
}

#lightbox .hidden {
	opacity:0;
	/* */
   	-webkit-transform: scale(0.95) !important;
   	-moz-transform: scale(0.95) !important;
   	-o-transform: scale(0.95) !important;		
	-ms-transform: scale(0.95) !important;
    transform: scale(0.95) !important;	
	/* */
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    transition: all 1s ease-out;	
}

#lightbox .visible {
	opacity:1;
	/* */
   	-webkit-transform: scale(1) !important;
   	-moz-transform: scale(1) !important;
   	-o-transform: scale(1) !important;		
	-ms-transform: scale(1) !important;
    transform: scale(1) !important;		
}

#lightbox #lightbox_close {
	width:100px;
	margin:20px auto;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	border:1px solid rgba(255,255,255,0.25);
	padding:10px;
	color:#FFF;
	cursor:pointer;
}

/*---------------------------------------------* VIDEO */

#video_wrapper {
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,1);
	position:fixed;
	z-index:1100;
	left:0px;
	top:0px;
	display:none;
	padding:20px 0;
}

#video_wrapper  a {
	color:#FFF;
}

#video_wrapper .single_video {
	width:960px;
	margin:0 auto;
	position:relative;
}

#video_wrapper #videoclip {
	width:100%;
}

#video_wrapper .single_video .other_clips {
	position:absolute;
	z-index:1000;
	width:100%;
	left:0;
	top:0;
	opacity:0;
	visibility:hidden;
	background-color:rgba(0,0,0,0.5)
}

#video_wrapper .single_video .other_clips::before,
#video_wrapper .single_video .other_clips::after {
	display:table;
	content:"";
	clear:both;
}

#video_wrapper .single_video .other_clips.visible {
	visibility:visible;
	opacity:1;
	/* */
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;			
}

#video_wrapper .single_video .other_clips img {
	width:46%;
	margin:2%;
	float:left;	
}

#video_wrapper  #video_close {
	width:100px;
	margin:20px auto;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	border:1px solid rgba(255,255,255,0.25);
	padding:10px;
	color:#FFF;
	cursor:pointer;
}

/*---------------------------------------------* HEADER */
#header {
	width:100%;
	height:180px;
	position:fixed;
	top:0;
	left:0;
	z-index:1000;
}
#logo {
	cursor:pointer;
	width:180px;
	height:140px;
	position:absolute;
	top:10px;
	z-index:1000;
	/* */
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
}
#logo img {
	width:100%;
}


.logo_resized {
	/* */
   	-webkit-transform: scale(0.75) !important;
   	-moz-transform: scale(0.75) !important;
   	-o-transform: scale(0.75) !important;		
	-ms-transform: scale(0.75) !important;
    transform: scale(0.75) !important;
}
#header #languages {
    width: 100%;
    padding: 5px 0;
    background-color: #f2f2f2;
    font-size: 12px;
    height: 50px;
    box-sizing: border-box;
}
#header #languages ul {
	float:right;
	margin:0;
	padding:0;
	list-style:none;	
}
#header #languages ul li {
	float:right;
	margin-left:10px;
	padding-top:20px;
	background-repeat:no-repeat;
	background-position:center 5px;
	cursor:pointer;
}

#header #languages .current {
	font-weight:bold;
}

#header #languages #flag_it {
	background-image:url(../images/flags/it.png);
}

#header #languages #flag_uk {
	background-image:url(../images/flags/uk.png);
}

#header #languages #flag_fr {
	background-image:url(../images/flags/fr.png);
}

#header #languages ul li a {
	text-decoration:none;
	color:#000;
	font-weight:normal;
}
#header #navbar {
	width:100%;
	height:50px;
	background-color:#243b88;
	color:#fff;
	/* */
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
}
#header .navbar_subsection {
	height:80px !important;	
}
#header #products_button {
	float:left;
	margin-left:180px;
	cursor: pointer;	
}
#header #products_button #hamburger {
	float:left;
	margin-right:5px;
}
#header #products_button .label {
	float:left;
	font-size:18px;
	padding:14px 0 0 0;
}

#header #products_button #label_products {
	display:block;
}

#header #products_button #label_menu {
	display:none;
}

#header #sections_button {
	float:right;
	border-bottom:1px solid rgba(255,255,255,0.25)
}
#header #sections_button ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:14px;
}
#header #sections_button ul li {
	padding:15px 0 5px 0;
	float:right;
	margin-left:90px;
	margin-right:0;	
}
#header #sections_button ul li:last-of-type {
	margin-left:0px;
}
#header #sections_button ul li a {
	color:#FFF;
	text-decoration:none;
}

#header #sections_button #section_button_prodotti {
	display:none;
}

#header .button_current  {
	padding-top:12px !important;
	border-top:3px solid #CCC;
}
#header .subsection_current  {
	opacity:0.5;
}
#header .subsection_menu {
	position:absolute;	
	opacity:0;
	top:-100px;
	/* */	
   	-webkit-transform: translate(-10px,0px);
   	-moz-transform: translate(-10px,0px);
   	-o-transform: translate(-10px,0px);
	-ms-transform: translate(-10px,0px);
    transform: translate(-10px,0px);	
	/* */	
    -webkit-transition: transform, opacity;
    -moz-transition: transform, opacity;
    -o-transition: transform, opacity;
    -ms-transition: transform, opacity;
    transition: transform, opacity;	
	/* */
    transition-duration: 0.5s;
    transition-timing-function: ease-out;
}
#header .submenu_active {
	opacity:1;
	top:40px;	
	/* */	
   	-webkit-transform: translate(0px,0px);
   	-moz-transform: translate(0px,0px);
   	-o-transform: translate(0px,0px);
	-ms-transform: translate(0px,0px);
    transform: translate(0px,0px);
}
#header #sections_button ul li .subsection_menu ul li {
	float:left;
	padding:5px 15px 0;
	margin-left:0;
	border-right: 1px solid rgba(255,255,255,0.2);
}
#header #sections_button ul li .subsection_menu ul li:last-of-type {
	border-right: none;
}
#header #payoff {
	height:30px;
	color:#243b88;
	padding:14px 0;
	background-color:#FFF;
}
#header #payoff h1 {
	font-size:24px;
	font-style:italic;
	font-weight:normal;
	margin:0;
	padding:0;
}
#header #payoff.payoff_little h1 {
	padding:5px 0;
    font-size: 18px;
}
#header #payoff .margin_zeroauto {
	/*padding-left:220px;*/
	text-align: center;
}

#header #payoff .payoff_gambero {
	position:absolute;
	z-index:100;
	top:-5px;
	right:0px;
	font-size:12px;
	line-height:14px;
	color:#bd252b;
	text-align:center;
    font-family: 'Open Sans', sans-serif;
	font-weight:600;
	/* HIDDEN */
	display: none;
}



/*---------------------------------------------* MENU */
#menu {
	width:100%;
	height:100%;
	position:fixed;
	z-index:100;
	left:0;
	top:0;
	/* */	
   	-webkit-transform: translate(0px,-100%);
   	-moz-transform: translate(0px,-100%);
   	-o-transform: translate(0px,-100%);	
	-ms-transform: translate(0px,-100%);
    transform: translate(0px,-100%);
	/* */
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
	
}
.menu_open {
   	-webkit-transform: translate(0px,0px) !important;
   	-moz-transform: translate(0px,0px) !important;
   	-o-transform: translate(0px,0px) !important;		
	-ms-transform: translate(0px,0px) !important;
    transform: translate(0px,0px) !important;
}
#menu #buttons {
	width:100%;
	background-color:#FFF;
	box-sizing:border-box;
}

#menu #buttons_thumb {
	width:960px;
	margin:150px auto 0;	
}

#menu #buttons_thumb:after {
	content:"";
	display:table;
}

#menu #buttons_thumb p {
	padding: 20px;
	text-align: center;
	margin: 0;
}

#menu #buttons_thumb .category_title {
	font-size: 18px;
	text-transform: uppercase;
	padding-left: 100px;
	position: relative;
	margin: 20px 0;
}

#menu #buttons_thumb .category_title:before {
	content: "";
	position: absolute;
	z-index: 80;
	left: 0px;
	top:10px;
	width: 80px;
	height: 1px;
	border-top: 1px solid black;
}

#menu #buttons_thumb .thumb {
	float:left;
	width:33.33%;
	text-align:center;
	margin-top:10px;
	box-sizing:border-box;
	cursor:pointer;
}

#menu #buttons_thumb .thumb img {
	width:160px;
	height:80px;
}
#menu #buttons_thumb .thumb_label {
	padding:10px;
	height:40px;
	text-align:center;
	font-size:16px;
	color:#e30613;
}

#menu #buttons_thumb #thumb_back {
	display:none;
}

#menu #button_bio {
	width:960px;
	margin:0 auto;
	height:75px;
	background-image:url(../images/content/bio_ribbon.jpg);
	background-size:cover;
	position:relative;
}

#menu #button_bio #bio_logo {
	position:absolute;
	left:20px;
	height:inherit;
}


#menu #button_bio #bio_logo img {
	height:100%;
}

#menu #button_bio #bio_label {
	width:100%;
	text-align:center;
	padding:17px 0;
}

#menu #button_bio #bio_label a {
	font-size:36px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	color:#61853d;
}



/*---------------------------------------------* IMAGE */
#image {
	width:100%;
	height:420px;
	margin-top:155px;
	opacity:1;
	position:relative;
	background-color:#000;
	/* */
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.image_submenu {
	margin-top:155px !important;
}
#banner {
	width:100%;
	height:420px;
	background-position:center 155px;
	background-repeat:no-repeat;
	background-attachment:fixed;
	/* */
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.banner_submenu {
	background-position:center 155px !important;
}
#loading {
	width:80px;
	height:80px;
	position:absolute;
	left:calc((100% - 80px) / 2);
	top:calc((100% - 320px) / 2);
	z-index:100;
	background-image:url(../images/spin.svg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
	display:none;
}
#dop {
	width:100%;
	height:120px;
	padding:20px 0;
	box-sizing:border-box;
	background-color:rgba(0,0,0,0.5);
	position:absolute;
	left:0;
	bottom:0px;
	z-index:90;
	/* */
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
}
.dop_cover {
	height:420px !important;
	padding:150px !important;
}
#dop img {
	float:left;
	cursor:pointer;
	width:106px;
	margin: 8px 15px;
}
/*---------------------------------------------* CONTENT */
#content {
	width:100%;
	background-color:#FFF;
	min-height:400px;
	font-size:16px;
	line-height:24px;
	position:relative;
	z-index:90;
	opacity:1;
	/* */
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

#content a {
	font-weight:bold;
	text-decoration:none;
	color:#243b88;
}
	

.fade {
	opacity:0.2 !important;
}
#content .section_title {
	padding:20px 0;
	border-top:1px solid #e9e9e9;
	border-bottom:1px solid #e9e9e9;
	font-size:28px;
	color:#243b88;
	text-align:center;
}
#content .section_title_product {
	height:140px;
	box-sizing:border-box;
	padding:40px 0;
	margin:0 auto;
	line-height:42px;
}
#content .section_title_logo {
	position:absolute;
	z-index:100;
	top:-15px;
	font-size:12px;
	line-height:14px;
	color:#bd252b;
	text-align:center;
    font-family: 'Open Sans', sans-serif;
	font-weight:600;	
}
#content .section_title_logo .disabled {
   pointer-events: none;
   cursor: default;
}
#content .section_title_expo {
	left:0px;
}
#content .section_title_gambero {
	right:0px;
	/* HIDDEN */
	display: none;
}

#content #logo_dop {
	width:120px;
	height:80px;
	background-image:url(../images/logos/dop.png);
	position:absolute;
	left:420px;
	top:100px;
}

#content #logo_stg {
	width:120px;
	height:80px;
	background-image:url(../images/logos/stg.png);
	position:absolute;
	left:420px;
	top:100px;
}


#content #product_thumb {
	width:240px;
	height:120px;
	position:absolute;
	left:0px;
	top:10px;
}
#content #product_logo {
	width:240px;
	height:120px;
	position:absolute;
	right:0px;
	top:10px;
}
#content #product_description {
	text-align:center;
	padding:20px 0 0 0;
}
#content .section_content {
	padding:20px 0;
	position:relative;
}
#content #section_content_dove {
	padding:0;
	margin-top:150px;
}
#map {
	width:100%;
	position:relative;
	z-index:90;	
}
#map_contacts {
	width:100%;
	height:420px;
	position:relative;
	z-index:90;
}
#content .section_content .row {
	padding:40px 0;
}
#content .section_content .row:nth-of-type(even) {
	background-color:#FFF;
}
#content .section_content .row:nth-of-type(odd) {
	background-color:#f2f2f2;
}
#content .section_content .box {
	text-align:center;
	font-size:14px;
}

#content .section_content .box h2 {
	margin-top:0px;
}

#content .section_content .box_equal_heights h2 {
	height:50px;
	overflow:hidden;
}

#content .section_content .box_equal_heights p:nth-of-type(2) {
	height:80px;
	overflow:hidden;
}

#content .section_content .buttons {
	text-align: center;
}

#content .section_content .buttons.flex {
	display: flex;
	justify-content: center;
}

#content .section_content .buttons.flex .button {
	flex: 1;
	margin: 10px;
}

#content .section_content .button {
	border:1px solid #243b88;
	text-align:center;
	margin:30px 10px;
	padding:5px 10px;
	box-sizing:border-box;
	font-weight:bold;
	font-size:16px;
	color:#243b88;
	background-color:rgba(2,40,86,0);
	cursor:pointer;
	display:inline-block;
	/* */
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;	
}

#content .section_content .double_button:nth-of-type(odd) {
	float:left;
	margin-left:15%;
}

#content .section_content .double_button:nth-of-type(even) {
	float:right;
	margin-right:15%;
}

#content .section_content .button:hover {
	background-color:rgba(2,40,86,1);	
}
#content .section_content .button a {
	text-decoration:none;
	color:#243b88;
}
#content .section_content .button a:hover {
	color:#fff;
}

#content .section_content .button_form {
	width:100%;
	margin:38px auto;
	padding:7px 10px;	
}

#content .section_content .box_x2 {
	width:460px;
}
#content .section_content .row:nth-of-type(even) .box_x2:nth-of-type(odd) {
	float:left;	
}
#content .section_content .row:nth-of-type(even) .box_x2:nth-of-type(even) {
	float:right;	
}
#content .section_content .row:nth-of-type(odd) .box_x2:nth-of-type(odd) {
	float:right;	
}
#content .section_content .row:nth-of-type(odd) .box_x2:nth-of-type(even) {
	float:left;	
}

#content .section_content .box_x2 .logo_img {
	width:auto;
	height:100px;
}

#content .section_content .box_x2 img.circle {
	border-radius: 200px;
}

#content .section_content .box_x3 {
	width:300px;
	float:left;
	margin-right:30px;
}
#content .section_content .box_x3:nth-of-type(3) {
	margin-right:0;
}
#content .section_content .subtitle {
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
#content .section_content .label {
	font-weight:bold;
	color:#999;
}

#content .section_content .news_info {
	text-align:center;
	padding:40px 0 0 0;
	color:#CCC;
	min-height:120px;
}
#content .section_content .news_date {
	font-size:48px;
	line-height:normal;
}
#content .section_content .news_head {
	font-size:24px;
	color:#999;
}
#content .section_content .news_filter {
	float:left;
	margin-right:20px;
	padding-left:30px;
	background-image:url(../images/content/news_filter.png);
	background-position:left center;
	background-repeat:no-repeat;
}

#content .section_content .news_filter_checked {
	background-image:url(../images/content/news_filter_checked.png);
}

#content .section_content .box_event p {
	text-align:justify;
}

#content .section_content .logo_event img {
	width:267px;
	height:200px;
}

#content .section_content .event_info {
	text-align:center;
	color:#CCC;
}

#content .section_content #marker_list {
	width:320px;
	height:100%;
	position:absolute;
	left:calc((100% - 960px) / 2);
	top:0;
	z-index:1000;
	padding:40px 10px;
	box-sizing:border-box;
	background-color:rgba(255,255,255,0.75);
}

#content .section_content .marker_single {
	margin-bottom:20px;
	cursor:pointer;
}
#content .section_content .marker_place {
	font-size:14px;
	color:#999;	
}
#content .new_title {
	text-align:center;
	font-weight:bold;
	font-size:24px;
}
#content .new_intro {
	text-align:center;
	font-weight:bold;
	font-style:italic;
}
#content .new_date {
	font-size:14px;
	font-weight:bold;
	color:#999;
	font-style:italic;
}
#content .new_content img {
	float:left;
	border:1px solid #e9e9e9;
	margin:0 20px 20px 0;
}

#content .map_wrapper {
	position:fixed;
	width:100%;
	left:0;
	top:180px;
	z-index:90;
}

#content #map_wrapper_pro {
	height:1200px;
}

#content #map_wrapper_dis {
	height:920px;
}
#content .pairing {
	width:300px;
	margin:20px 0px;
	text-align:center;
	font-size:14px;
}

#content .pairing:nth-of-type(odd) {
	float:left;
	margin-left:140px;	
}

#content .pairing:nth-of-type(even) {
	float:right;
	margin-right:140px;	
}
	

/*---------------------------------------------* TIMELINE */
#vertical_line {
	left: 50%;
	margin-left: -2px;
	content: '';
	position: absolute;
	top: 0;
	width: 4px;
	background: #e30613;
	opacity:0.5;
	height:0%;
	/* */
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	 transition: all 0.5s ease-out;	 
}
#timeline .single_timeline {
	position:relative;
	margin-bottom:40px;
}
#timeline .timeline_icon {
	width:20px;
	height:20px;
	position:absolute;
	left:calc((100% - 30px) / 2);
	top:20px;
	opacity:0;
	border-radius:40px;
	background-color:#e30613;
	border:5px solid #243b88;
	/* */
   	-webkit-transform: scale(0.5) !important;
   	-moz-transform: scale(0.5) !important;
   	-o-transform: scale(0.5) !important;		
	-ms-transform: scale(0.5) !important;
    transform: scale(0.5) !important;	
	/* */
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
}
#timeline .timeline_icon_visible {
	opacity:1;
	/* */
   	-webkit-transform: scale(1) !important;
   	-moz-transform: scale(1) !important;
   	-o-transform: scale(1) !important;		
	-ms-transform: scale(1) !important;
    transform: scale(1) !important;	
}
#timeline .timeline_box {
	width:420px;
	min-height:100px;
	opacity:0;
	/* */	
   	-webkit-transform: translate(-10px,0px);
   	-moz-transform: translate(-10px,0px);
   	-o-transform: translate(-10px,0px);
	-ms-transform: translate(-10px,0px);
    transform: translate(-10px,0px);	
	/* */
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    transition: all 1s ease-out;
}
#timeline .timeline_box:nth-of-type(even) {
   	-webkit-transform: translate(-40px,0px);
   	-moz-transform: translate(-40px,0px);
   	-o-transform: translate(-40px,0px);
	-ms-transform: translate(-40px,0px);
    transform: translate(-40px,0px);
}
#timeline .timeline_box:nth-of-type(odd) {
   	-webkit-transform: translate(40px,0px);
   	-moz-transform: translate(40px,0px);
   	-o-transform: translate(40px,0px);
	-ms-transform: translate(40px,0px);
    transform: translate(40px,0px);
}
#timeline .timeline_box_visible {
	opacity:1;
	/* */	
   	-webkit-transform: translate(0px,0px) !important;
   	-moz-transform: translate(0px,0px) !important;
   	-o-transform: translate(0px,0px) !important;
	-ms-transform: translate(0px,0px) !important;
    transform: translate(0px,0px) !important;	
}
#timeline .single_timeline .timeline_info::before {
  top: 20px;
  content: '';
  position: absolute;
  border: 20px solid rgba(242, 242, 242, 0);
}
#timeline .single_timeline:nth-of-type(odd) .timeline_info::before {
  left: 420px;
  border-left: 20px solid rgba(242, 242, 242, 1);
}
#timeline .single_timeline:nth-of-type(even) .timeline_info::before {
  right: 420px;
  border-right: 20px solid rgba(242, 242, 242, 1);
}
#timeline .timeline_year {
	padding:60px 0 0 0;
	font-size:160px;
	line-height:40px;
	font-style:italic;
	text-align:center !important;
	color:#efefef;
}
#timeline .single_timeline:nth-of-type(odd) .timeline_year {
	text-align:left;
}
#timeline .single_timeline:nth-of-type(even) .timeline_year {
	text-align:right;
}
#timeline .timeline_info {

}
#timeline .timeline_info_text {
	font-size:16px;
	width:350px;
	background-color:#f2f2f2;
	padding:20px;
	box-sizing:border-box;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 5px 0px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 5px 0px 0px rgba(50, 50, 50, 0.2);	
}
#timeline .timeline_info_year {
	height:60px;
	background:url(../images/content/time_marker.png) center top no-repeat;
	font-weight:bold;
	font-size:24px;
	color:#e30613;
	padding-top:65px;
}
#timeline .single_timeline:nth-of-type(odd) .timeline_info_text {
	float:right;	
}
#timeline .single_timeline:nth-of-type(odd) .timeline_info_year {
	float:left;	
}
#timeline .single_timeline:nth-of-type(even) .timeline_info_text {
	float:left;	
}
#timeline .single_timeline:nth-of-type(even) .timeline_info_year {
	float:right;	
}
#timeline .timeline_info h2 {
	text-align:center;
}
#timeline .single_timeline:nth-of-type(odd) .timeline_year {
	float:right;	
}
#timeline .single_timeline:nth-of-type(odd) .timeline_info {
	float:left;	
}
#timeline .single_timeline:nth-of-type(even) .timeline_year {
	float:left;	
}
#timeline .single_timeline:nth-of-type(even) .timeline_info {
	float:right;	
}

/*---------------------------------------------* FORM */

#form_contacts {
	margin: 0px auto;
	width: 50%;
}

#form_contacts p {
	margin: 20px 0;
}

#form_contacts p:nth-of-type(4) {
	width: 200px;
	float: left;
	font-size: 12px;
}

#form_contacts p:nth-of-type(5) {
	width: 200px;	
	float: right;
}

#form_contacts input[type="text"],
#form_contacts input[type="email"],
#form_contacts textarea,
#form_contacts input[type="submit"]{
	width: 100%;
	box-sizing:border-box;
}

#content #section_content_contatti .button {
	padding: 20px;
	display: block;
}

#content #section_content_contatti .button:hover {
	color: white;
}

/*---------------------------------------------* FOOTER */
#footer {
	width:100%;
	height:200px;
	position:relative;
	z-index:90;
	background-color:#243b88;
	color:#FFF;
	opacity:1;
	/* */
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
}
#footer a {
	text-decoration:none;
	color:rgba(255,255,255,0.5);
}
#footer h1 {
	font-weight:normal;
	margin:0;
	padding:20px;
	text-align:center;
	font-size:24px;
}
#footer #social {
	position: absolute;
	left: 50%;
	bottom:-10px;
	height: 30px;
	transform: translateX(-50%);
	text-align: center;
	z-index: 10;
}

#footer #social img {
	height:100%;
	display: inline-block;
	margin: 0 5px;
}

#footer #info {
	text-align:center;
	border-top:1px solid rgba(255,255,255,0.25);
	border-bottom:1px solid rgba(255,255,255,0.25);
	font-size:12px;
}
#footer #info a {
	font-weight:bold;
}
#footer #restricted {
	padding:10px 20px;
	text-align:center;
	font-size:10px;
	float:left;
	background-image:url(../images/content/restricted.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:10px auto;
}
#footer #credits {
	padding:10px;
	text-align:center;
	font-size:10px;
	float:right;
}

/*---------------------------------------------------------------------- */
/*---------------------------------------------* MEDIA QUERY [ DESKTOP ] */
/*---------------------------------------------------------------------- */


@media screen and (min-width: 1024px) {
	
.margin_zeroauto {
	width:960px;	
}

#logo {
	left:calc((100% - 960px) / 2);
}


}




/*---------------------------------------------------------------------- */
/*-------------------------------------------* MEDIA QUERY [ IPAD VERT ] */
/*---------------------------------------------------------------------- */


@media screen and (min-width:768px) and (max-width:1023px) {

.margin_zeroauto {
	width:98%;	
}

#logo {
	width:120px;
	top:20px;
	left:1%;
}


/*---------------------------------------------* HEADER */

#header #products_button {
    margin-left: 120px;
}

#header #products_button .label {
    font-size: 14px;
}

#header #payoff .margin_zeroauto {
    padding-left: 1%;
}

#header #sections_button ul li {
    margin-left: 10px;

}

#header #products_button #label_products {
	display:none;
}

#header .cmn-toggle-switch {
	width:30px;
	height:30px;
}

#header #payoff {
    text-align: center;
}

/*---------------------------------------------* MENU */

#menu #buttons_thumb {
	width:360px;
	
}

#dop img {
    width: 11.11%;
}

/*---------------------------------------------* VIDEO */

#video_wrapper .single_video {
    width: 100%;
}

#video_wrapper .single_video video {
    width: 100%;
}

/*---------------------------------------------* CONTENT */

#content .section_content .box_x2 {
    width: 48%;
}

#content .section_content .box_x2 img {
	width:100%;
}

#content .section_content .box_x3 {
    width: 33%;
    margin-right: 0.5%;
}

#content .section_content #marker_list {
    left: 0%
}


#content .section_content .double_button:nth-of-type(even),
#content .section_content .double_button:nth-of-type(odd) {
	margin:0;
}

/*---------------------------------------------* TIMELINE */


#timeline .timeline_box {
    width: 48%;
}

#timeline .timeline_year {
    font-size: 100px;
}

#timeline .timeline_info_text {
    width: 280px;
}

#timeline .single_timeline:nth-of-type(even) .timeline_info_text {
	float:right;
	margin-right:5px;
}

#timeline .single_timeline:nth-of-type(odd) .timeline_info_text {
    float: left;
	margin-left:5px;
}

#timeline .single_timeline:nth-of-type(even) .timeline_info::before {
    right: 330px;
}

#timeline .single_timeline:nth-of-type(odd) .timeline_info::before {
    left: 330px;
}


}







/*---------------------------------------------------------------------- */
/*------------------------------------------* MEDIA QUERY [ SMARTPHONE ] */
/*---------------------------------------------------------------------- */

@media screen and (min-width:320px) and (max-width:767px) {

table tr td:nth-of-type(odd) {
	width: 50%;
}

table tr td:nth-of-type(even) {
	width: 50%;
}	
	

.margin_zeroauto {
	width:98%;	
}

#logo {
	width:110px;
	height:85px;
	top:5px;
	left:2%;
}

#lightbox img {
	width:80%;
}

/*---------------------------------------------* HEADER */

#header {
	height:180px;
	background-color:#FFF;
}

#header #payoff .margin_zeroauto {
	padding:0;
	text-align:center;
}

#header #sections_button {
    position: fixed;
	overflow:scroll;
    background-color: #000;
    z-index: 900;
    top: 100px;
    left: 0px;
    width: 100%;
	height:calc(100% - 85px);
	background-color:transparent;
	opacity:0;
	visibility:hidden;
	/* */
   	-webkit-transform: scale(0.9) !important;
   	-moz-transform: scale(0.9) !important;
   	-o-transform: scale(0.9) !important;		
	-ms-transform: scale(0.9) !important;
    transform: scale(0.9) !important;	
	/* */
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;	
	
}

#header #sections_button.sections_button_visible {
	opacity:1;
	visibility:visible;
	background-color:#243b88;
	/* */
   	-webkit-transform: scale(1) !important;
   	-moz-transform: scale(1) !important;
   	-o-transform: scale(1) !important;		
	-ms-transform: scale(1) !important;
    transform: scale(1) !important;	
}


#header #sections_button ul li {
    padding: 10px;
    float:none;
    margin:0;
	border-bottom:1px solid rgba(255,255,255,0.2);
	box-sizing:border-box;
	font-size:16px;
}

#header #sections_button #section_button_prodotti {
	display:block;
}

#header #sections_button_result {
	margin:0 !important;
}

#header .subsection_menu {
	position:static;
    opacity: 1;
    top:0;
	transform: none;
    -webkit-transform:none;
    -moz-transform:none;
    -o-transform:none;
    -ms-transform:none;
}

#header .subsection_menu ul li {
	float:none !important;
    padding: 5px 10px 0 !important;
    margin: 0 !important;
	border:none !important;
	font-size:14px !important;
}


#header #products_button {
    margin-left: 160px;
}

#header #products_button #label_products {
	display:none;
}

#header #products_button #label_menu {
	display:block;
}


#header .navbar_subsection {
	height:auto !important;
}

#header #payoff h1 {
    font-size: 18px;
}

#header #payoff .payoff_gambero {
	display:none;
}

/*---------------------------------------------* MENU */

#menu {
    width: 100%;
    z-index: 1000;
	overflow-y: scroll;
}

#menu #buttons {
    width: 100%;
}

#menu #buttons_thumb {
    width: 100%;
	height:100%;
    margin: 0;
    float: none;
    cursor: pointer;
}

#menu #buttons_thumb .thumb {
    width: 50%;
    height:25%;
    margin:0;
	text-align:center;
	padding: 20px;
}
	
#menu #buttons_thumb .thumb.usa {
    height:calc(20%);
}
	
#menu #buttons_thumb #thumb_back.thumb.usa {

}

#menu #buttons_thumb .thumb .thumb_label {
	line-height:16px;
	font-size: 14px;
}

#menu #buttons_thumb .thumb .thumb_png img {
	width:90%;
    height:auto;
}

#menu #buttons_thumb #thumb_back {
	display:block;
}

/*---------------------------------------------* IMAGE */

#image {
	margin-top:180px;
	height:180px;
}

#image #banner {
    width: 100%;
    height: 180px;
    background-position: center top;
	background-size:auto 100%;
    background-repeat: no-repeat;
    background-attachment:scroll;
}

#image #dop {
	display:none;
}

.image_submenu {
    margin-top: 180px !important;
}

.banner_submenu {
    background-position: center top !important;
}

/*---------------------------------------------* VIDEO */

#video_wrapper .single_video {
    width: 100%;
}

#video_wrapper .single_video video {
    width: 100%;
}

/*---------------------------------------------* CONTENT */

#content .section_content {
	padding:1%
}

#content .section_title_gambero {
	display:none;
}

#content .section_content .box_x2 {
	width:100%;
	padding:1%;
	box-sizing:border-box;
	float:none !important;
}

#content .section_content .box_x2 img {
	width:100%;
	padding:10px 0;
}


#content .section_content .box_x3 {
	width:100%;
	float:none;
	margin:10px auto;
}

#content .section_content .double_button:nth-of-type(odd) {
    float: left;
    margin-left:5px;
}

#content .section_content .double_button:nth-of-type(even) {
    float: right;
    margin-right: 5px;
}

#content .section_content .news_date {
    font-size: 36px;
}

#content .section_content .news_info {
    min-height:inherit;
}

#content .section_content #marker_list {
    width:100%;
    height:auto;
    position:static;
    left:0;
    top: 0;
    z-index: 1000;
    padding:0;
    box-sizing: border-box;
    background-color:#FFF;
}

#content .section_content .fake_div {
	display:none;
}

#content #section_content_dove {
	padding:2%;
    margin-top: 180px;
}

#content .map_wrapper {
    display: none;
}


#content #logo_dop {
    background-image: url(../images/logos/dop.png);
}

#content #logo_dop,
#content #product_thumb,
#content #product_logo {
    width:33%;
	height:100px;
    position:static;
	float:left;
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
}

#content #logo_dop {
	background-size:100%;
}

#content #product_thumb,
#content #product_logo {
	background-size:150%;
}

#content .section_title_product {
    height:auto;
    padding: 10px 0;
    line-height:normal;
}

#content #product_description {
	padding: 0;
}

/*---------------------------------------------* TIMELINE */

#timeline .single_timeline:nth-of-type(even) .timeline_year,
#timeline .single_timeline:nth-of-type(odd) .timeline_year {
    float:none;
}

#timeline .timeline_box {
	width:100%;	
}

#timeline .timeline_icon_visible {
	display:none;

}

#timeline .single_timeline .timeline_info_year {
	float:none !important;
	text-align:center !important;
	font-size:36px;
	height:40px;
	background-color:#FFF;
}


#timeline .single_timeline .timeline_info::before {
	display:none !important;
}

#timeline .timeline_info_text {
    width:100%;
}

#timeline .timeline_info_text img {
	width:100%;
}

#timeline .single_timeline .timeline_info::before,
#timeline .single_timeline .timeline_info::after {
    display:none !important;
}

#timeline .timeline_year {
	display:none;
}

#timeline #vertical_line {
	display:none;
}
	
}